#nav {
	position:relative; font-weight:bold; height:72px; font-size:16px;
	background-image:url('/3d-dating-game-images/layout/menu-transp-2b.png') !important;
	background-image:none; 
	background-repeat:no-repeat;
}
#nav ul { position: absolute; /*right: 4px;*/ left:26px; top: 30px; display: block; /*width: 410px;*/	 }
#nav li { list-style-type: none; display: inline; margin-left: 0; }
#nav a { display: block; float: left;  color:#ADB091;
/*background: url("/robot_achat-2/images/layout/nav.jpg"); height: 50px;*/ /*text-indent: -9999px;*/  }


#nav a#nav-home { width: 87px; 			/*79	0*/		}				
#nav a#nav-gallery { width: 89px;  		/*86	165*/	}			
#nav a#nav-community { width: 107px;  	/*119	284*/	}		
#nav a#nav-forum { width: 81px;  		/*83	367*/	}			
#nav a#nav-support { width: 93px;  		/*94	461*/	}		
#nav a#nav-shop { width: 81px;  		/*84	545*/	}			
